.clearfix {
*zoom:1
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
@media (min-width: 240px) and (max-width: 414px) {
.col-xs-6.serv-inn {
    width: 100%;
}
.ltimage.special {
    margin: 0 0 10px;
    width: 100%;
}
.decsription.special {
    float: none;
    width: 100%;
}
.ltimage {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
.ltimage.whsky {
    margin: 0 0 15px;
    width: 100%;
}
.ltimage.special {
    float: left;
    margin: 0 0 15px 0;
    width: 100%;
}
.leopardbtm-lt {
    float: left;
    margin: 0 0 15px 0;
    width: 100%;
}
.leopardbtm-rt {
    width: 100%;
}
.standard-series-image li {
    width: 48%;
}
}
@media (max-width: 360px) {
}
@media (max-width: 480px) {
.decsription > ul.discription-list {
    width: 100%;
}
}
@media (min-width: 480px) and (max-width: 667px) {
	
.decsription.special {
	float: none;
	width: auto;
}

}

@media (max-width: 767px) {
.biz-logo {
    margin-bottom: 15px;
}
.biz-logo img {
	margin: 0 auto;
}
.header-rt {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.navbar-default .navbar-brand {
	color: #fff;
	display: block;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: rgba(255, 255, 255, .7);
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    padding: 10px;
    text-transform: capitalize;
}
.btm-nav li {
	float: none;
	margin-right: 0;
}
.btm-nav ul li:last-child {
	width: auto;
}
.btm-nav li a {
	margin-bottom: 2px;
}
.welcome {
	padding-bottom: 0;
}
.wel-btns li a {
	margin-bottom: 15px;
}
.mssg i {
	margin-left: 0;
}
.ft-tp-info.mssg > p {
	text-align: center;
}
.ft-btm.powered {
    float: none;
    text-align: center;
}
.ft-btm-info p {
    margin-bottom: 10px;
    text-align: center;
}
.btn {
	width: 49%;
}
.accessories-title h2 {
    font-size: 12px;
}
.wel-info h2 {
    font-size: 14px;
}
.accessories-info {
	margin-bottom: 15px;
}
.footer-tp {
	padding: 14px 0 20px;
}
}
@media (min-width: 768px) and (max-width: 980px) {
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
	font-weight: 400;
	padding: 15px 20px;
}
.btm-nav li a {
	font-size: 12px;
    padding: 5px 12px;
}
.standard-series-image li {
    width: 48%;
}
}
 @media (min-width: 981px) and (max-width: 1024px) {
.btm-nav li a {
    padding: 8px 22px;
}
.standard-series-image li {
    width: 32.25%;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.btm-nav li a {
	margin-bottom: 8px;
}
.mssg i {
    margin-left: 0;
}
.btn {
    width: 24.5%;
}
.decsription.special {
    float: none;
    width: auto;
}
.ltimage {
    width: 50%;
}
.ft-btm.copyright > p {
    text-align: center;
}
}
